html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, 
ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, 
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
blockquote, q { quotes: none; } 
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; } 
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; } 
pre, code, kbd, samp { font-family: monospace, sans-serif; } 
html { overflow-y: scroll; } 
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; } 
small { font-size: 85%; } 
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }  
sup { top: -0.5em; } 
sub { bottom: -0.25em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
::-moz-selection{ background: #fe57a1; color:#fff; text-shadow: none; }
::selection { background:#fe57a1; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #fe57a1; }


@font-face {
    font-family: 'BebasNeueRegular';
    src: url('bebas-neue/BebasNeue-webfont.eot');
    src: url('bebas-neue/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
        url('bebas-neue/BebasNeue-webfont.woff') format('woff'),
        url('bebas-neue/BebasNeue-webfont.ttf') format('truetype'),
        url('bebas-neue/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
nav, #topannounce, #img-sitios, .comments, table thead, h1, h2, h3, h4, h5, h6 {
    font-family:'BebasNeueRegular', Arial, sans-serif; text-transform:uppercase;
}



h2 {font-size:30px; line-height:42px; margin-bottom:7px; color: #515151; }
h3 {font-size:25px; line-height:36px; margin-bottom:7px; color: #515151; }
h4 {font-size:24px; line-height:34px; margin-bottom:7px; margin-top: 7px;}
h5 {font-size:22px; line-height:30px; margin-bottom:6px;}
h6 {font-size:18px; line-height:30px; margin-bottom:6px;}



header{
    text-align: center;
    height: 179px;
}
footer{
    font-family: arial, sans-serif;
    background:#005e9b url(images/bg-pie.png) repeat-x top;
    -moz-border-radius: 0 0 20px 20px;
    -webkit-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px;
    color: #adcbdc;
    padding: 30px 0 0 0;
    font-size: .85em;
    margin: 0 0 50px 0;
}
footer h3{
    color: #fff;
}

p {
    margin-bottom: .8em;
}


#bg-cabecera{
    background:transparent url(images/bg-cabecera.png) repeat-x top;
}
#bg-personas{
    background:transparent url(images/bg-personas4.jpg) no-repeat top center; 
}
#bg-contenedor{
    background:#fff url(images/bg-cabecera-interior.png) repeat-x top;
    margin: 0 auto;
    width: 960px;
}
#btn-img1 img{
    border: 0;
    margin: 40px 0 10px 0;
}
#btn-img2 img{  
    border: 0;
    margin: 40px 65px 10px 65px;
}
#btn-img3 img{
    border: 0;
    margin: 40px 0 10px 0;
}
#contenido{
    color: #8b8b8b;
    font-family: sans-serif;
    line-height: 1.4em;
}
#contenido{
    margin: 0 auto;
    width: 840px;
}
#contenido h2{
    font-size: 2.35em;
}
#contenido-line{
    border-right: solid 1px #E0E0DD;     
    padding-right: 30px;
    width: 600px; 
}
#contenido-int{
    font-size: .93em;
    color: #000;
    font-family: sans-serif;
    line-height: 1.5em;
}
#contenido-int h2{
    font-size: 2.7em;
    color: #053c5c;
    background:#e4e4e4 url(images/bg-cuerpo-sup-inter.png)repeat-x top;
    padding: 20px 40px;
    margin-bottom: 30px;
}

#contenido-int-info{
    margin: 0 auto;
    width: 870px;
}

#contenido-int-info .tab_2col-bg{
    display: inline-block;
    background-color: red;
}
#contenido-int-info .tab_2col{
    display: inline-block;
    width: 40%;
/*    background: #ddd;*/
    margin: 8px;
    padding: 15px;
    vertical-align: top;
}
#contenido-int-info .tab_2col h3, .tab_2col ul{
    display: block;
}
#contenido-int-info .tab_2col li.read-more {
    list-style: none;
    font-weight: bold;
    text-align: right;
}



#contenido-int-info h3{
    font-size: 1.9em;
    margin-bottom: 15px;
    margin-top: 45px;
}
#contenido-int-info h4{
    color: #023a51;
    font-family: arial, sans-serif;
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 20px;
    padding-bottom: 0;
}
#contenido-int-info h4 a{
    color: #af1919;
    text-decoration: underline;
}
#contenido-int-info h4 a:hover{
    text-decoration: none;
}
#contenido-int-info a{
    color: #003ef0;
    text-decoration: underline;
}
#contenido-int-info a:hover{
    text-decoration: none;
}
#contenido-int-info #line-news{
    border-bottom: #ddd 1px solid;
    margin-bottom: 20px;
}
#contenido-int-info #info{
    font-style:oblique;
    font-size: .83em;
}
#contenido-int-info span.blue-underline{
    color: #007eff;
    text-decoration: underline;
}
#contenido-int-info span.red{
    color: #EE0000;
}
#contenido-int-info ul{
    margin: 0 0 30px 40px;
    padding: 0;
}
#contenido-int-info li{
    margin: 0;
    padding: 0;
}
#contenido-int-info p{
    margin: 30px 0;
}
#cuerpo{
    padding: 0 0 60px 0;
}
#enlaces{
}
#enlaces a{
    color: #d2f4ff;
    text-decoration: none;
}
#enlaces a:hover{
    color: #620c0c;
}
#enlaces ul li{
    /*    background: #9c4a4a;*/
    cursor: point;
    display: inline-block;
    font-size: 1.6em;
    padding: 4px 20px;
}
#enlaces #donate{
    color: #fff;
    background:#4a0000 url(images/bg-btn-donate.png) repeat-x top;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
#enlaces #resouce{
    color: #fff;
    background:#838383 url(images/bg-btn-resource.png) repeat-x top;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
#enlaces #donate a{
    color: #fff;
}
#enlaces #donate a:hover{
    color: #949494;
}
#enlaces #resouce a{
    color: #3e3e3e;
}
#enlaces #resouce a:hover{
    color: #ae1919;
}
#footer-colum1, #footer-colum2, #footer-colum3, #footer-colum4{
    border: 0;
    display: inline-block;
    height: 200px;
    margin: 0 0 40px 0;
    padding: 0;
    text-align: center;
    vertical-align: top;
}


#enlaces-ini a{
    color: #ddd;
}
#enlaces-ini a:hover{
    color: #fff;
    text-decoration: none;
}
#enlaces-ini ul li{
    display: inline-block;
    font-size: 1em;
    padding: 3px 5px;
}
#enlaces-social{
    padding: 8px 0 0 0;
}
#enlaces-social img{
    border: 0;
    margin: 0 2px;
}

#footer-colum1{
    margin-left: 60px;
    width: 20%;
    border-right-color:#012f4d;
    border-right-style:solid;
    border-right-width:1px;
}
#footer-colum2{
    width: 20%;
    border-right-color:#012f4d;
    border-right-style:solid;
    border-right-width:1px;
    border-left-color:#4e80a0;
    border-left-style:solid;
    border-left-width:1px;
}
#footer-colum3{
    width: 20%;
    border-right-color:#012f4d;
    border-right-style:solid;
    border-right-width:1px;
    border-left-color:#4e80a0;
    border-left-style:solid;
    border-left-width:1px;
}
#footer-colum4{
    width: 32%;
    border-left-color:#4e80a0;
    border-left-style:solid;
    border-left-width:1px;
    margin-right: 10px;
}
#footer-enlaces-social{
    padding: 8px 0;
}
#footer-enlaces-social img{
    border: 0;
    margin: 5px;
}
#fotos{
    background:#ececec url(images/bg-img-foto.png) no-repeat top center;
    padding: 8px 60px 11px 60px;
    margin-top: 29px;
    margin-bottom: 34px;
}
#header-colum2{
    color: #ddd;
    margin: 25px 0 0 0;
    text-align: right;
    width: 360px;
}
#header-colum2, #enlaces-social, #logo {
    display: inline-block;
    vertical-align: top;
}
#img-volunter img{
    background: #ddd;
    border-color: #8b8b8b;
    border-style: solid;
    border-width: 1px;
    margin: 5px;
    padding: 5px;
}
#logo{
    width: 587px;
}






.contact {
    background: #f7f7f7;
    padding: 20px;
}
.contact span {color: #4ab1d3; display: block; padding: 0 0 10px 0; font-size: 1em; font-style: italic;}
.contact p {overflow: hidden; margin: 0 0 4px 0;}
.contact label {display: block; float: left; color: #000; font-weight: normal; width: 250px; text-align: right; height: 15px; padding: 5px; margin-left: 22px;}
.contact input {color: #000; float: left; width: 260px; height: 15px; border:#949494 1px solid; padding: 5px;}
.contact p.submit {margin: 8px 0 0 0;}
.contact p.submit input {width: 110px; height: 25px; padding: 0; margin: 0 0 0 282px; line-height: 25px; text-align: center; float:none; color: #022843; text-transform: uppercase; font-weight: bold; background: #8d9fac; font-family:Arial, Helvetica, sans-serif; font-size: 14px; cursor:pointer;}


.noticias span {color: #4ab1d3; display: block; padding: 0 0 10px 0; font-size: 1em; font-style: italic;}
.noticias p {overflow: hidden; margin: 0 0 4px 0;}
.noticias label {display: block; float: left; background: #022843; color: #4ab1d3; font-weight: bold; width: 85px; text-align: right; height: 15px; padding: 5px; margin-left: 22px;}
.noticias input {float: left; width: 160px; height: 15px; border: none; padding: 5px;}
.noticias p.submit {margin: 8px 0 0 0;}
.noticias p.submit input {width: 85px; height: 25px; padding: 0; line-height: 25px; text-align: center; float: right; color: #022843; margin: 0 20px 0 0; text-transform: uppercase; font-weight: bold; background: #8d9fac; font-family:Arial, Helvetica, sans-serif; font-size: 14px; cursor:pointer;}



/*
=============================================== 08. HOME-PAGE SLIDER STYLES ===============================================
*/
.ie6 .timer, .ie7 .timer, .ie8 .timer  {display: none !important;}
.ie6 div.orbit-caption, .ie7 div.orbit-caption, .ie8 div.orbit-caption { background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);zoom: 1; }

#featured { 
    width: 100%;
    height: 399px;
    background: #000 url('images/orbit/loading.gif') no-repeat center center;
    overflow: hidden; }
#featured>img, 
#featured>div, 
#featured>a { display: none; }

/* Default Styles */
div.orbit-wrapper { width: 1px; height: 1px;position: relative; }
div.orbit {width: 1px; height: 1px; position: relative; overflow: hidden }
div.orbit>img { position: absolute; top: 0; left: 0;  display: none; }
div.orbit>a {border: none; position: absolute; top: 0; left: 0; line-height: 0; display: none; }
.orbit>div { position: absolute; top: 0; left: 0;width: 100%;height: 100%; }

/* TIMER */
div.timer { width: 20px; height: 20px; overflow: hidden; position: absolute; top: 15px; right: 16px; opacity: .8; cursor: pointer; z-index: 11; }
span.rotator { display: block; width: 20px; height: 20px; position: absolute; top: 0; left: -10px; background: url(images/orbit/rotator-black.png) no-repeat;z-index: 3; }
span.mask { display: block; width: 10px; height: 20px;position: absolute; top: 0; right: 0; z-index: 2;overflow: hidden; }
span.rotator.move { left: 0 }
span.mask.move {width: 20px; left: 0;  background: url(images/orbit/timer-black.png) repeat 0 0; }
span.pause {display: block;width: 20px; height: 20px; position: absolute; top: 0; left: 0; background: url(images/orbit/pause-black2.png) no-repeat;  z-index: 4;  opacity: 0; }
span.pause.active { background: url(images/orbit/pause-black2.png) no-repeat 0 -20px }
div.timer:hover span.pause, span.pause.active { opacity: 1 }

/* CAPTIONS */
.orbit-caption { display: none; font-family: Helvetica, Arial, sans-serif; }
.orbit-wrapper .orbit-caption { background: #000; background: rgba(0,0,0,.6); z-index: 10; color: #fff;  padding: 5px 0; font-size: .9em; position: absolute; right: 0;  bottom: 0;  width: 100%; }
.orbit-caption h1 {font-size:1.6em; line-height:1em; margin-bottom:.1em;}
.orbit-caption h2, .orbit-caption h3, .orbit-caption h4, .orbit-caption h5, .orbit-caption h6 {color:#ddd; font-size: 2.5em;}
.orbit-caption h2 a, .orbit-caption h3 a, .orbit-caption h4 a, .orbit-caption h5 a, .orbit-caption h6 a {color:#ddd; }
.caption-padding {padding:0px 15px;}
.orbit-caption .caption-padding .button {margin-top:8px;}
.orbit-caption a {color:#fff;}

/* DIRECTIONAL NAV */
div.slider-nav {display: block }
div.slider-nav span {width:25px; height:67px; text-indent: -9999px;  position: absolute;  z-index: 10; top: 50%;  margin-top: -33px; cursor: pointer; }
div.slider-nav span.right {background:url(images/orbit/arrows-new.png) -25px 0 no-repeat; right: 15px; }
div.slider-nav span.left { background: url(images/orbit/arrows-new.png) 0px 0px no-repeat;left: 15px; }

/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 10; list-style: none;  padding:0px; margin:0px;  bottom:20px; right:15px;}
#main-container .orbit-bullets {}
#main-container .orbit-bullets li {margin-left:0px; list-style:none;}
.orbit-bullets li {display:block;	cursor: pointer;width:16px; height:21px; background: url(images/orbit/nav.png) no-repeat center center; text-indent:-9999px; border:0; margin-right:2px; float:left;  }
.orbit-bullets li.active { background: url(images/orbit/nav_active.png) no-repeat center center; }
.orbit-bullets li.has-thumb {  background: none; width: 100px; height: 75px; }
.orbit-bullets li.active.has-thumb { background-position: 0 0; border-top: 2px solid #000; }

/* BUTON LINK */
.alignleft {margin: 0 10px 10px 0; float:left; }
.alignright{ margin: 0 0 10px 10px; float: right;}
.aligncenter { display: block; margin: 0 auto 18px auto; text-align:center;}
.button, .caption-padding .button {font-size:12px; font-weight:bold;  font-family: Arial, sans-serif; position: relative; cursor: pointer; text-decoration: none;
                                   background-image: url(images/orbit/announce-gradient.png);
                                   background-position:top left;
                                   background-repeat: repeat-x;
                                   display: inline-block;
                                   padding: 8px 14px 8px 14px;
                                   line-height: 1;
                                   -moz-border-radius: 4px;
                                   -webkit-border-radius: 4px;
                                   border-radius: 4px;
                                   -moz-box-shadow: 0 1px 0 #d2d2d2;
                                   -webkit-box-shadow: 0 1px 0 #d2d2d2;
                                   box-shadow:  0 1px 0 #d2d2d2;
                                   border-left-style:solid;
                                   border-left-width:1px;
                                   border-top-style:solid;
                                   border-top-width:1px;
                                   border-right-style:solid;
                                   border-right-width:1px;
                                   border-bottom-style:solid;
                                   border-width:1px;
}

/*
=============================================== 08. FIN HOME-PAGE SLIDER STYLES ===============================================
*/



